/* Template 3038 - PROPERTY OF EMS */
* {padding: 0px;margin: 0px;}
html {background: #022746 url(./assets/bg_1.png) repeat;width: 100%;}
body {width: 100%;font-family: Verdana;font-size: 14px;color: #000000;padding-top: 50px;}
a {color: #9e0b0f;}
#container {overflow: hidden;background-color: #e1e1e1;width: 858px;min-height: 300px;padding: 20px;margin: 0px auto 40px;-moz-border-radius: 10px;-webkit-border-radius: 10px;border-radius: 10px;-moz-box-shadow: #000000 0px 0px 40px;-webkit-box-shadow: #000000 0px 0px 40px;box-shadow: #000000 0px 0px 40px;}